# SCA Dance Fakebook

The goal of this project is to include as many tunes as possible for extant
pre-1651 dances. It also includes music for dances choreographed by SCA
memebers in a variety of styles as well as some tunes for later English Country
dances and modern folk dances that are danced in the SCA.

We have provided this fakebook both as a printable PDF and as ABC files.  ABC
is a simple format for music readable both by computers and by humans that is
commonly used for folk music and dance tunes. There is also a lot of software
to display, play, search, and transpose ABC files. We particularly recommend
[EasyABC]{http://www.nilsliberg.se/ksp/easyabc} on Mac, Linux and Windows.
There are [many other software packages]{http://abcnotation.com/software}
including for [Android and iOS devices]{http://abcnotation.com/software#mobile}.

* [Full fakebook as PDF]{http://thedancingmaster.net/sca_dance_fakebook.pdf}
* ABC files
** [Basse dance tenors]{https://raw.githubusercontent.com/st-cecilia-press/rendance_abc/master/basse_dance.abc} (derived from Russell Almond's [basse dance project]{http://www.pbm.com/~lindahl/almond/basse/}
** [15th century Italian]{https://raw.githubusercontent.com/st-cecilia-press/rendance_abc/master/15italian.abc}
** [16th century Italian]{https://raw.githubusercontent.com/st-cecilia-press/rendance_abc/master/16italian.abc}
** [Dances from the Gresley manuscript]{https://raw.githubusercontent.com/st-cecilia-press/rendance_abc/master/gresley.abc}
** [Improvised dances (Pavanes, Galliards, etc)]{https://raw.githubusercontent.com/st-cecilia-press/rendance_abc/master/improvised.abc}
** [Dances from the Inns of Court]{https://raw.githubusercontent.com/st-cecilia-press/rendance_abc/master/inns.abc}
** [Dances from Arbeau's _Orchesographie_ of 1589]{https://raw.githubusercontent.com/st-cecilia-press/rendance_abc/master/arbeau.abc}
** [All 104 dances from Playford's _English Dancing Master_ of 1651]{https://raw.githubusercontent.com/st-cecilia-press/rendance_abc/master/playford.abc}
** [Other English Country dances]{https://raw.githubusercontent.com/st-cecilia-press/rendance_abc/master/playford_later.abc}
** [Modern folk dances and SCA choreographies]{https://raw.githubusercontent.com/st-cecilia-press/rendance_abc/master/other.abc}

We have aimed to match the key of the tune as well as the marked chords to a
tune's most recent appearance in the Pennsic Pile. If it has not recently
appeared in the Pennsic Pile, we have typically kept the original key in the
source material and added an attempt at a reasonable harmonization.

Our belief is that all these tunes are freely usable within the SCA. Most are
many hundreds of years old. However, please make your own determination before
using any of this material in a non-SCA/non-educational setting. Sources of
harmonizations are noted in the ABC files.

Some of these tunes have many more chords marked than most chord players would
reasonably want to play. These extra chord markings may still be useful for
players improvising a bass line or for adding passing notes when playing a
chordal accompaniment.

Thanks particularly to Emma Badowski for organizing this material in a
[previous edition of this
fakebook]{https://github.com/st-cecilia-press/renaissance_dance_fakebook} and
especially for harmonizing many of the tunes from Playford 1651 that have not
previously appeared in the Pennsic Pile.

If you see any problems with the Fakebook or would like to add a dance, please
[open an issue]{https://github.com/st-cecilia-press/rendance_abc/issues}.

*Please note that this book is not an official publication of the Society
for Creative Anachronism.*
